BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Leave.Service.DTOs.AdditionalCheck.CreateAdditionalCheckRequestDto Class Reference

## Properties
DateTime | CheckDate`[get, set]`
bool | CheckInEdit`[get, set]`
bool | CheckOutEdit`[get, set]`
string | Description`[get, set]`

## Property Documentation

## ◆ CheckDate

DateTime BMA.EHR.Leave.Service.DTOs.AdditionalCheck.CreateAdditionalCheckRequestDto.CheckDate
| get set

## ◆ CheckInEdit

bool BMA.EHR.Leave.Service.DTOs.AdditionalCheck.CreateAdditionalCheckRequestDto.CheckInEdit
| get set

## ◆ CheckOutEdit

bool BMA.EHR.Leave.Service.DTOs.AdditionalCheck.CreateAdditionalCheckRequestDto.CheckOutEdit
| get set

## ◆ Description

string BMA.EHR.Leave.Service.DTOs.AdditionalCheck.CreateAdditionalCheckRequestDto.Description
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Leave.Service/DTOs/AdditionalCheck/CreateAdditionalCheckRequestDto.cs